<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Songs</title>
</head>
<body>
	<h3>My Top Ten Songs/Music</h3>

	<ol>
		<li>Fantasy - khai dreams</li>
		<li>Summer Is Like A Dream - khai dreams</li>
		<li>Do You Wonder - khai dreams</li>
		<li>Attention - Joji</li>
		<li>Champagne Supernova - Oasis</li>
		<li>Wonderwall - Oasis</li>
		<li>Spring Day - BTS</li>
		<li>Boston - juan karlos</li>
		<li>Your Universe - Rico Blanco</li>
		<li>Claire De Lune - Claude Debussy</li>
	</ol>
	<hr>
	<ul>
		<li><a href="../activity.html">Home</a></li>
		<li><a href="../movie/top10ActorsActress.html">Top 10 Actors/Actress</a></li>
		<li><a href="../movie/top10Movie.html">Top 10 Movies</a></li>
		<li><a href="./top10Artists.html">Top 10 Artists</a></li>
		
	</ul>

</body>
</html>